<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.css">
    <script src="https://kit.fontawesome.com/a6e668d269.js"></script>
    <link rel="stylesheet" href="https://kit-free.fontawesome.com/releases/latest/css/free.min.css" media="all">
    <link rel="stylesheet" href="css/style.css">
    <script
            src="https://code.jquery.com/jquery-3.4.1.js"
            integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU="
            crossorigin="anonymous"></script>
</head>
<body>

<div class="container">

    <header class="header">
        <div class="menu">
            <div class="menu__content">
                <div class="menu__left">
                    <div class="menu__left-logo">
                        <a class="header__home" href="#">
                            <div class="header__logo"></div>
                        </a>
                    </div>
                    <div>
                        <a class="menu__left-ham" href="#"><span class="the">the</span><span class="ham">Ham</span>
                        </a>
                    </div>
                </div>
                <div class="menu__nav">
                    <a class="menu__nav-link" href="#home" data-id="home">home</a>
                    <a class="menu__nav-link" href="#about" data-id="about">about</a>
                    <a class="menu__nav-link" href="#skills" data-id="skills">skills</a>
                    <a class="menu__nav-link" href="#service" data-id="service">service </a>
                    <a class="menu__nav-link" href="#work" data-id="work">work</a>
                    <a class="menu__nav-link" href="#testimonial" data-id="testimonial">testimonial</a>
                    <a class="menu__nav-link" href="#blog" data-id="blog">blog</a>
                    <a class="menu__nav-link" href="#team" data-id="team">team</a>
                    <a class="menu__nav-link" href="#team" data-id="team">contact</a>
                    <a class="menu__search" href="#">
                        <i class="icon fas fa-search fa-lg" aria-hidden="true"></i>
                    </a>
                </div>
            </div>
        </div>

        <section class="home" data-id="home">
            <div class="home__text">The Ham is <span class="green">Wordpress theme</span></div>
            <div class="home__text-creative">we are creative</div>
            <div class="home__text-slogan">Just Buy And Enjoy These Awesome Features</div>
            <div class="home__button">
                <a href="#" class="home__button-action home__button-explore"><span>EXPLORE NOW</span></a>
                <a href="#" class="home__button-action home__button-purchase"><span>PURCHASE NOW</span></a>
            </div>
        </section>
    </header>

    <section class="square__container" data-id="about">
        <div class="square">
            <i class="icon fas fa-hand-point-up fa-4x" aria-hidden="true"></i>
            <span class="square__text">Different theme option</span>
        </div>
        <div class="square">
            <i class="icon fas fa-gem fa-4x" aria-hidden="true"></i>
            <span class="square__text">fully customizable</span>
        </div>
        <div class="square">
            <i class="icon fas fa-lightbulb fa-4x" aria-hidden="true"></i>
            <span class="square__text">unlimited support</span>
        </div>
        <div class="square">
            <i class="icon fas fa-laptop fa-4x" aria-hidden="true"></i>
            <span class="square__text">responsive all device</span>
        </div>
    </section>

    <section class="service" data-id="service">
        <div class="service__wrapper">
            <div class="section__title-wrapper">
                <h2 class="section__title"> Our Services </h2>
                <div class="green__line"></div>
                <div class="green__line"></div>
            </div>

            <div class="centered-content">
                <nav class="tabs">
                    <a href="#" class="tabs-title active">Web Design</a>
                    <a href="#" class="tabs-title">Graphic Design</a>
                    <a href="#" class="tabs-title">Online Support</a>
                    <a href="#" class="tabs-title">App Design</a>
                    <a href="#" class="tabs-title">Online Marketing</a>
                    <a href="#" class="tabs-title">Seo Service</a>
                </nav>

                <div class="tabs-content">
                    <li class="tab active">
                        <div class="tab__wrapper">
                            <img src="./img/web design/web-design1.jpg" class="tab__image">
                            <div class="tab__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
                                eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat
                                cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
                                incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non
                                proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit
                                anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do
                                eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat
                                cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                            </div>
                        </div>
                    </li>
                    <li class="tab">
                        <div class="tab__wrapper">
                            <img src="./img/web design/web-design2.jpg" class="tab__image">
                            <div class="tab__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                                A ad adipisci blanditiis eius necessitatibus odio perferendis placeat quisquam sequi!
                                Consequatur dolore eveniet, ipsa magnam natus numquam omnis reiciendis temporibus ullam.
                            </div>
                        </div>
                    </li>

                    <li class="tab">
                        <div class="tab__wrapper">
                            <img src="./img/web design/web-design3.jpg" class="tab__image">
                            <div class="tab__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                                A ad adipisci blanditiis eius necessitatibus odio perferendis placeat quisquam sequi!
                                Consequatur dolore eveniet, ipsa magnam natus numquam omnis reiciendis temporibus ullam.
                            </div>
                        </div>
                    </li>
                    <li class="tab">
                        <div class="tab__wrapper">
                            <img src="./img/web design/web-design4.jpg" class="tab__image">
                            <div class="tab__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                                A ad adipisci blanditiis eius necessitatibus odio perferendis placeat quisquam sequi!
                                Consequatur dolore eveniet, ipsa magnam natus numquam omnis reiciendis temporibus ullam.
                            </div>
                        </div>
                    </li>
                    <li class="tab">
                        <div class="tab__wrapper">
                            <img src="./img/web design/web-design5.jpg" class="tab__image">
                            <div class="tab__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                                A ad adipisci blanditiis eius necessitatibus odio perferendis placeat quisquam sequi!
                                Consequatur dolore eveniet, ipsa magnam natus numquam omnis reiciendis temporibus ullam.
                            </div>
                        </div>
                    </li>
                    <li class="tab">
                        <div class="tab__wrapper">
                            <img src="./img/web design/web-design6.jpg" class="tab__image">
                            <div class="tab__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                                A ad adipisci blanditiis eius necessitatibus odio perferendis placeat quisquam sequi!
                                Consequatur dolore eveniet, ipsa magnam natus numquam omnis reiciendis temporibus ullam.
                            </div>
                        </div>
                    </li>
                </div>
            </div>
        </div>
    </section>


    <section class="buy" data-id="skills">
        <div class="buy__text-first">Everything is ready. just buy and install now</div>
        <div class="buy__text-last">Smooth reliable, responsive ready, perfect portfolio,
            unique blog layout and many many options for you
        </div>
        <div class="home__button">
            <a href="#" class="home__button-action home__button-explore"><span>PURCHASE NOW</span></a>
        </div>
    </section>

    <section class="amazing" data-id="work">
        <div class="amazing__wrapper">
            <div class="section__title-wrapper">
                <h2 class="section__title"> Our Amazing Work </h2>
                <div class="green__line"></div>
                <div class="green__line"></div>
            </div>

            <div class="amazing__centered-content">
                <ul class="amazing__tabs">
                    <li class="amazing__tabs-title active" data-category="all">All</li>
                    <li class="amazing__tabs-title" data-category="graphic_design">Graphic Design</li>
                    <li class="amazing__tabs-title" data-category="web_design">Web Design</li>
                    <li class="amazing__tabs-title" data-category="landing_pages">Landing Pages</li>
                    <li class="amazing__tabs-title" data-category="wordpress">Wordpress</li>
                </ul>
                <ul class="amazing__tabs-content"></ul>
            </div>
            <a href="#" class="btn__load">
                <div class="btn__load-text">
                    <i class="icon fas fa-plus fa-lg" aria-hidden="true"></i>
                    <span class="btn__load-more">Load More</span>
                </div>
            </a>
        </div>
    </section>


    <section class="news" data-id="blog">
        <div class="news__wrapper">
            <div class="section__title-wrapper">
                <h2 class="section__title">Breaking News</h2>
                <div class="green__line"></div>
                <div class="green__line"></div>
            </div>
            <div class="news__body">

                <a href="#" class="news__article">
                    <img src="./img/wordpress/wordpress1.jpg" class="news__img">
                    <div class="news__square">
                        <div class="news__square-num">12</div>
                        <div class="news__square-month">Feb</div>
                    </div>
                    <div class="news__article__content">
                        <div class="news__article__title">Amazing Image Post</div>
                        <div class="news__article__text">By admin | 2 comment</div>
                    </div>
                </a>
                <a href="#" class="news__article">
                    <img src="./img/wordpress/wordpress2.jpg" class="news__img">
                    <div class="news__square">
                        <div class="news__square-num">12</div>
                        <div class="news__square-month">Feb</div>
                    </div>
                    <div class="news__article__content">
                        <div class="news__article__title">Amazing Blog Post</div>
                        <div class="news__article__text">By admin | 2 comment</div>
                    </div>
                </a>
                <a href="#" class="news__article">
                    <img src="./img/wordpress/wordpress3.jpg" class="news__img">
                    <div class="news__square">
                        <div class="news__square-num">12</div>
                        <div class="news__square-month">Feb</div>
                    </div>
                    <div class="news__article__content">
                        <div class="news__article__title">Amazing Blog Post</div>
                        <div class="news__article__text">By admin | 2 comment</div>
                    </div>
                </a>
                <a href="#" class="news__article">
                    <img src="./img/wordpress/wordpress4.jpg" class="news__img">
                    <div class="news__square">
                        <div class="news__square-num">12</div>
                        <div class="news__square-month">Feb</div>
                    </div>
                    <div class="news__article__content">
                        <div class="news__article__title">Amazing Blog Post</div>
                        <div class="news__article__text">By admin | 2 comment</div>
                    </div>
                </a>
                <a href="#" class="news__article">
                    <img src="./img/wordpress/wordpress5.jpg" class="news__img">
                    <div class="news__square">
                        <div class="news__square-num">12</div>
                        <div class="news__square-month">Feb</div>
                    </div>
                    <div class="news__article__content">
                        <div class="news__article__title">Amazing Blog Post</div>
                        <div class="news__article__text">By admin | 2 comment</div>
                    </div>
                </a>
                <a href="#" class="news__article">
                    <img src="./img/wordpress/wordpress6.jpg" class="news__img">
                    <div class="news__square">
                        <div class="news__square-num">12</div>
                        <div class="news__square-month">Feb</div>
                    </div>
                    <div class="news__article__content">
                        <div class="news__article__title">Amazing Blog Post</div>
                        <div class="news__article__text">By admin | 2 comment</div>
                    </div>
                </a>
                <a href="#" class="news__article">
                    <img src="./img/wordpress/wordpress7.jpg" class="news__img">
                    <div class="news__square">
                        <div class="news__square-num">12</div>
                        <div class="news__square-month">Feb</div>
                    </div>
                    <div class="news__article__content">
                        <div class="news__article__title">Amazing Blog Post</div>
                        <div class="news__article__text">By admin | 2 comment</div>
                    </div>
                </a>
                <a href="#" class="news__article">
                    <img src="./img/wordpress/wordpress8.jpg" class="news__img">
                    <div class="news__square">
                        <div class="news__square-num">12</div>
                        <div class="news__square-month">Feb</div>
                    </div>
                    <div class="news__article__content">
                        <div class="news__article__title">Amazing Blog Post</div>
                        <div class="news__article__text">By admin | 2 comment</div>
                    </div>
                </a>

            </div>
        </div>
    </section>

    <section class="say" data-id="testimonial">
        <div class="say__content">
            <div class="section__title-wrapper">
                <h2 class="section__title">What People Say About theHam</h2>
                <div class="green__line"></div>
                <div class="green__line"></div>
            </div>

            <i class="icon fas fa-quote-left fa-4x" aria-hidden="true"></i>
            <div class="say__text">
                <span class="say__text-f">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem,
                    non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam </span>
                <span class="say__text-l">facilisis.Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa.
                    Morbi pulvinar odio eget aliquam facilisis.</span>
            </div>

            <div class="testimonials">
                <div class="employee">
                    <span class="employee__name">Eva Green</span>
                    <span class="employee__position">Developer</span>
                    <img src="./img/carousel/img1.jpg" class="employee__img">
                </div>

                <div class="carousel">
                    <i class="carousel__arrow fas fa-chevron-left fa-lg" aria-hidden="true"></i>
                    <div class="slider" data-active="0">
                        <img src="./img/carousel/img1.jpg" class="carousel__img active">
                        <img src="./img/carousel/img2.jpg" class="carousel__img">
                        <img src="./img/carousel/img3.jpg" class="carousel__img">
                        <img src="./img/carousel/img4.jpg" class="carousel__img">
                    </div>
                    <i class="carousel__arrow fas fa-chevron-right fa-lg" aria-hidden="true"></i>
                </div>
            </div>
        </div>
    </section>

    <section class="gallery" data-id="team">
        <div class="gallery__wrapper">
            <div class="section__title-wrapper">
                <h2 class="section__title">Gallery of best images</h2>
                <div class="green__line"></div>
                <div class="green__line"></div>
            </div>
            <div class="gallery__body">
                <img src="./img/gallery/post-1-img@1X.png" class="gallery__img">
                <img src="./img/gallery/post-2-img@1X.png" class="gallery__img">
                <img src="./img/gallery/post-3-img@1X.png" class="gallery__img">
                <img src="./img/gallery/post-4-img@1X.png" class="gallery__img">
                <img src="./img/gallery/post-5-img@1X.png" class="gallery__img">
                <img src="./img/gallery/post-6-img@1X.png" class="gallery__img">
                <img src="./img/gallery/post-6-img@1X.png" class="gallery__img">
            </div>
        </div>
        <a href="#" class="btn__load">
            <div class="btn__load-text">
                <i class="fas fa-plus fa-lg" aria-hidden="true"></i>
                <span class="btn__load-more">Load More</span>
            </div>
        </a>
    </section>

    <footer class="footer__wrapper">
        <div class="footer__text">&copy; Copyright 2015 <span class="green">theHam</span> | All Rights Reserved</div>

    </footer>


</div>
<script src="js/main.js"></script>
</body>
</html>
